@echo off
:startloop
    view18 ike616.pcx 10
    
    copy demo3_1.seq fit.seq
    fit.exe 18
    IF EXIST done.000 GOTO there
    IF NOT EXIST pit.___ GOTO there
    copy demo3_p.seq pitdemo.seq
    IF EXIST pit.___ pitdemo.exe 18
    IF EXIST done.000 GOTO there

    viewpcx demo.tex
    
    copy demo4_1.seq fit.seq
    fit.exe 18
    IF EXIST done.000 GOTO there
    IF NOT EXIST pit.___ GOTO there
    copy demo4_p.seq pitdemo.seq
    IF EXIST pit.___ pitdemo.exe 18
    IF EXIST done.000 GOTO there

    viewpcx demo.tex
    rem viewpcx shows a pcx and writes the text in 'demo.tex' to the screen
    rem demo.tex should be store-specific

    for %%a in (*.pit) do vpitfit %%a

    copy demo2_1.seq fit.seq
    fit.exe 18
    IF EXIST done.000 GOTO there

    viewpcx demo.tex
    
    copy demo1_1.seq fit.seq
    fit.exe 18
    IF EXIST done.000 GOTO there
    IF NOT EXIST pit.___ GOTO there
    copy demo1_p.seq pitdemo.seq
    IF EXIST pit.___ pitdemo.exe 18
    IF EXIST done.000 GOTO there

    vimport corel2.pcx 10 corel.brb
    vimport msword2.pcx 10 word.brb

goto startloop
:there
echo Goodbye
IF EXIST done.000 del done.000
echo To run the 'Let's Face It' demo, run FDEMO.BAT!
